#!/usr/bin/env bash
set -e

${BUILD}/bin/tool-postbuild

# Place a link to the json database generated by clang into the source directory, so the clang
# tools can work.
ln -fs build-system/compile_commands.json .
